@charset "utf-8";
/* CSS Document */

.accordion { width:100%; float:left; text-align:left; margin:20px 0 45px;}
.accordion h4 { width:100%; float:left; background:#0f0b0a; border:1px solid #0f0b0a; cursor:pointer; padding:19px 52px 19px 30px; position:relative; z-index:9;}
.accordion h4:after { width:11px; height:6px; content:""; position:absolute; top:50%; transform:translateY(-50%); right:32px; background:url(../images/faq-arrow-down.svg) no-repeat center / cover;}
.accordion h4.active:after { width:6px; height:11px; background:url(../images/faq-arrow-right.svg) no-repeat center / cover;}
.accordion .content { width:100%; float:left; padding:22px 32px 33px;}

.faqs-wrapp .accordion .content { padding:35px 32px 15px;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion { margin:10px 0 0;}
.accordion h4 { padding:19px 11% 19px 5%;}
.accordion h4:after { right:5%;}
.accordion .content { padding:18px 5% 33px;}

.faqs-wrapp .accordion h4 { padding:19px 10% 19px 5%;}

.faqs-wrapp .accordion { padding:10px 0 24px;}
.faqs-wrapp .accordion .content { padding:35px 5% 15px;}

}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion { margin:10px 0 0;}
.accordion h4 { padding:19px 11% 19px 5%;}
.accordion h4:after { right:5%;}
.accordion .content { padding:18px 5% 33px;}

.faqs-wrapp .accordion h4 { padding:19px 10% 19px 5%;}

.faqs-wrapp .accordion { padding:10px 0 24px;}
.faqs-wrapp .accordion .content { padding:35px 5% 15px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion { margin:10px 0 0;}
.accordion h4 { padding:19px 11% 19px 5%;}
.accordion h4:after { right:5%;}
.accordion .content { padding:18px 5% 33px;}

.faqs-wrapp .accordion h4 { padding:19px 10% 19px 5%;}

.faqs-wrapp .accordion { padding:10px 0 24px;}
.faqs-wrapp .accordion .content { padding:35px 5% 15px;}
}

@media screen and (min-width:768px) and (max-width:900px) {

  .accordion h4 {
    padding-right: 52px;
}
}

@media screen and (min-width:901px) and (max-width:1024px) {
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}